echo off

echo CONVERT2
echo convert second session
echo first argument is the name of the subject

cnt2asc\cnttoasc %12ff01
cnt2asc\cnt2bin2 %12ff01
cnt2asc\cnttoasc %12ff04
cnt2asc\cnt2bin2 %12ff04
cnt2asc\cnttoasc %12ff07
cnt2asc\cnt2bin2 %12ff07
cnt2asc\cnttoasc %12ff10
cnt2asc\cnt2bin2 %12ff10
cnt2asc\cnttoasc %12ff12
cnt2asc\cnt2bin2 %12ff12

echo on
